Subject: [PATCH v6 09/25] iommu: exynos: remove unused functions, part 2

From: [email-masked] (Joerg Roedel)
Date: Tue, 5 May 2015 16:53:51 +0200

On Mon, May 04, 2015 at 10:16:04AM +0200, Marek Szyprowski wrote:
> After refactoring functions to use pointer to struct sysmmu_drvdata
> directly, some functions became useless and thus never used, so remove
> them completely.
> 
> Signed-off-by: Marek Szyprowski <[email-masked]>
> ---
>  drivers/iommu/exynos-iommu.c | 43 -------------------------------------------
>  1 file changed, 43 deletions(-)

Can you fold this patch into the previous one? Then the simplifications
become directly visible in the diffstat.